import { createAction } from '@reduxjs/toolkit';
import { TMessages } from '../../../typescript/redux/messages/types'

const actionGetMessagesSuccess = createAction('getMessages/success', (value:TMessages) => ({
  payload: value,
}));

const actionGetMessagesReject = createAction('getMessages/reject', () => ({
  payload: null,
}));


export {
  actionGetMessagesSuccess,
  actionGetMessagesReject,
};
